[Pbibuild] PBI-8 Autobuild (i386): net-p2p/deluge/

PC-BSD Build8 (i386) root at build8x32.pcbsd.org
Tue Oct 13 03:42:04 PDT 2009


PBI Autobuild results for module net-p2p/deluge/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/8/outgoing/net-p2p/deluge//

File listing:
-rw-r--r--  1 root  wheel  91947 Oct 13 03:42 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
creating dist
creating 'dist/setuptools-0.6c9-py2.6.egg' and adding 'build/bdist.freebsd-8.0-BETA4-i386/egg' to it
removing 'build/bdist.freebsd-8.0-BETA4-i386/egg' (and everything under it)
Processing setuptools-0.6c9-py2.6.egg
Copying setuptools-0.6c9-py2.6.egg to /Programs/Deluge1.1.9_1/lib/python2.6/site-packages
Adding setuptools 0.6c9 to easy-install.pth file
Installing easy_install script to /Programs/Deluge1.1.9_1/bin
Installing easy_install-2.6 script to /Programs/Deluge1.1.9_1/bin

Installed /Programs/Deluge1.1.9_1/lib/python2.6/site-packages/setuptools-0.6c9-py2.6.egg
Processing dependencies for setuptools==0.6c9
Finished processing dependencies for setuptools==0.6c9
install  -o root -g wheel -m 444 /usr/ports/devel/py-setuptools/work/setuptools-0.6c9/site.py /Programs/Deluge1.1.9_1/lib/python2.6/site-packages
/Programs/Deluge1.1.9_1/bin/python2.6 -Qold -m compileall -l -x  '^[^s][^i]?[^t]?[^e]?[^.][^p][^y]$' /Programs/Deluge1.1.9_1/lib/python2.6/site-packages
Listing /Programs/Deluge1.1.9_1/lib/python2.6/site-packages ...
Compiling /Programs/Deluge1.1.9_1/lib/python2.6/site-packages/site.py ...
/Programs/Deluge1.1.9_1/bin/python2.6 -O -m compileall -l -x  '^[^s][^i]?[^t]?[^e]?[^.][^p][^y]$' /Programs/Deluge1.1.9_1/lib/python2.6/site-packages
Listing /Programs/Deluge1.1.9_1/lib/python2.6/site-packages ...
Compiling /Programs/Deluge1.1.9_1/lib/python2.6/site-packages/site.py ...
install  -o root -g wheel -m 444 /usr/ports/devel/py-setuptools/work/setuptools-0.6c9/*.txt /Programs/Deluge1.1.9_1/share/doc/setuptools
===>   Registering installation for py26-setuptools-0.6c9
===>   Returning to build of deluge-1.1.9_1
===>   deluge-1.1.9_1 depends on file: /Programs/Deluge1.1.9_1/bin/python2.6 - found
===>   deluge-1.1.9_1 depends on executable: gcc43 - not found
===>    Verifying install for gcc43 in /usr/ports/lang/gcc43
Making GCC 4.3.5.20090913 for FreeBSD 8.0  target=i386-portbld-freebsd8.0
You need to increase the datasize limit to at least 700000 (and set
kern.maxdsiz="734003200" in /boot/loader.conf) to build with Java
support.
*** Error code 1

Stop in /usr/ports/lang/gcc43.
*** Error code 1

Stop in /usr/ports/net-p2p/deluge.
===>   deluge-1.1.9_1 depends on executable: easy_install-2.6 - found
===>   deluge-1.1.9_1 depends on file: /Programs/Deluge1.1.9_1/bin/python2.6 - found
===>   deluge-1.1.9_1 depends on executable: gcc43 - not found
===>    Verifying install for gcc43 in /usr/ports/lang/gcc43
Making GCC 4.3.5.20090913 for FreeBSD 8.0  target=i386-portbld-freebsd8.0
You need to increase the datasize limit to at least 700000 (and set
kern.maxdsiz="734003200" in /boot/loader.conf) to build with Java
support.
*** Error code 1

Stop in /usr/ports/lang/gcc43.
*** Error code 1

Stop in /usr/ports/net-p2p/deluge.
ERROR: 2.1 Build failed of net-p2p/deluge/!!!


More information about the Pbibuild mailing list